Subject: Resource compilation - .def file
From: Alain CULOS <[email-masked]>
To: cygwin <[email-masked]>
Date: Tue, 16 Mar 1999 22:23:14 +0000

Once more,

A resource compilation question.
Sorry to appear so dumb at it, but I did not find the answer to that
in FAQs for cygwin or other (probably I'm not looking in the right
place).

I have a .def file that I understand is part of resource compilation,
could someone, kind enough to teach to a dummy, please explain what it
actually is, what it means and what I should do with it ?

The files is pretty short so I'll include it here (comments stripped
out) :

NAME pvengine
DESCRIPTION 'POV-Ray(tm) for Windows - Copyright © 1996-1997 POV-Team.
All Rights Reserved.'
EXETYPE     WINDOWS
CODE        PRELOAD MOVEABLE DISCARDABLE
DATA        PRELOAD MOVEABLE
HEAPSIZE    1048576, 131072
STACKSIZE   1048576, 262144

Again many thanks in advance,
Cheers,
Al.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]